curl --request DELETE \
--url https://api.withorb.com/v1/invoices/{invoice_id}/invoice_line_items/{line_item_id} \
--header 'Authorization: Bearer <token>'{
"detail": "<string>",
"title": "<string>"
}This endpoint deletes an invoice line item from a draft invoice.
This endpoint only allows deletion of one-off line items (not subscription-based line items). The invoice must be in a draft status for this operation to succeed.
curl --request DELETE \
--url https://api.withorb.com/v1/invoices/{invoice_id}/invoice_line_items/{line_item_id} \
--header 'Authorization: Bearer <token>'{
"detail": "<string>",
"title": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.withorb.com/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?